Subject: Re: [PATCH 2/14] nes: device structures and defines

From: Roland Dreier <[email-masked]>
Date: Wed, 08 Aug 2007 09:39:20 -0700

> Most likely the __raw_writel variant is portable, but I am not
 > sure. Anybody sure?

Yes, it should be fine.  I use that construct in a few IB drivers.

 - R.